org.apache.cassandra.cql3.functions

## Class UuidFcts

- java.lang.Object
- - org.apache.cassandra.cql3.functions.UuidFcts

    public abstract class UuidFcts
    extends java.lang.Object

### Field Summary

Fields
`static Function` `uuidFct`

### Constructor Summary

Constructors
Constructor and Description
`UuidFcts()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### uuidFct

    public static final Function uuidFct

### Constructor Detail

#### UuidFcts

    public UuidFcts()